{% extends "layout.twig" %}
{#{% set isAuth = 1 %}#}
{% block head %}
    <title>App | Home</title>
{% endblock %}

{% block title %}
    Home
{% endblock %}

{% block content %}
    <p>Session_id = {{ session }}</p>
{% endblock %}

{% block msg%}
    {% if error_msg is defined %}
        <div class="uk-alert-danger" uk-alert>
            <a class="uk-alert-close" uk-close></a>
            <h3>Error</h3>
            <p>{{ error_msg }}</p>
        </div>
    {% elseif success_msg is defined %}
        <div class="uk-alert-success" uk-alert>
            <a class="uk-alert-close" uk-close></a>
            <h3>{{ success_title }}</h3>
            <p>{{ success_msg }}</p>
        </div>
    {% endif %}
{% endblock%}
